/* TABOVI */


:focus{
	outline: none;
}

#polje_search_string{
	height:19px !important;
}

.tab {
	display:inline-block;
	white-space:nowrap;
}

.tab a, .tab a:link, .tab a:visited, .tab a:hover, .tab a:active {
	cursor:pointer;
	text-decoration:none;
}


.yeart * {
	border:0px;
	margin:1px 0px;
	padding:1px 0px;}
	
.yeart{
	padding-top:8px;
	padding-bottom:8px;
	padding-left:4px;
	padding-right:4px;}


.tablew{
	padding:8px;
	border:4px solid; 
	border-radius:14px;}


.borderw{
	    border: 4px solid #ffffff;
    display: table;
	position:relative;
    padding: 10px;
    border-radius: 14px;
	margin-top:13px;}

.borderb{
	    border: 4px solid #000000;
    display: table;
	position:relative;
    padding: 10px;
    border-radius: 14px;
	margin-top:13px;}


/* TAB CRNI */

.tab_crni_desno {
	float:left;
	min-width:25px;
	width:25px;
	height:25px;
	background:black url(img/tabovi/crni.png) 25px 0px;
}

.tab_crni_tekst {
	float:left;
	min-width:25px;
	height:25px;
	background:black;
}

.tab_crni_tekst div {
	color:#CCCCCC;
	margin-top:5px;
}

.tab_crni_rub {
	float:left;
	min-width:15px;
	width:15px;
	height:25px;
	background:url(img/tabovi/crni.png) 0px 0px no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/tabovi/crni.png', sizingMethod='crop');
}

/* TAB BIJELI */

.tab_bijeli_desno {
	float:left;
	min-width:25px;
	width:25px;
	height:25px;
	background:white url(img/tabovi/bijeli.png) 25px 0px;
}

.pozadinska_slika{
	    transform-origin: 1231px 933px;
    -webkit-transform-origin: 1231px 933px;
    transition: all 1s ease;
		transform: scale(1.0);
    -webkit-transform: scale(1.0);}


.addtopozadina{
	transform: scale(1.05);
    -webkit-transform: scale(1.05);}

.tab_bijeli_dolje {
	float:left;
	min-width:25px;
	width:25px;
	height:25px;
	background:white url(img/tabovi/bijeli.png) 50px 0px;
}

.menu_tooltip{
	font-size:12 !important;}

.tab_bijeli_tekst {
	float:left;
	height:25px;
	background:white;
	padding-right:15px;
	    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
}

a img,.no-touch a:hover img, a,.no-touch a:hover{
	    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.tab_bijeli_tekst div {
	color:#333333;
	margin-top:5px;
}

.izbornik a img{
	opacity:0.3;}

.no-touch .izbornik a:hover img{
	opacity:1;}

/*
.tab_bijeli_rub {
	float:left;
	min-width:15px;
	width:15px;
	height:25px;
	background:url(img/tabovi/bijeli.png) 0px 0px no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/tabovi/bijeli.png', sizingMethod='crop');
}*/

a img[src$="rollover@info.gif"], a img[src$="rollover.gif"], a img[src$="_ani.gif"]{
	opacity:1 !important;}

.naslov{
	    padding-right: 15px;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;}
	
	
.meni_refrule{position: fixed;
    right: 0px;
    top: 25px;
}:




#chosenone{
	background-color: #fff !important;
	background: #fff !important;
}



#CybotCookiebotDialog{
	display: none !important;
}
